RubyGems Navigation menu

met_museum 1.3.1

The Metropolitan Museum of Art Collection API wrapper

Versions:

  1. 1.3.1 - May 28, 2019 (13.5 KB)
  2. 1.3.0 - May 21, 2019 (13 KB)
  3. 1.2.1 - May 11, 2019 (13 KB)
  4. 1.2.0 - April 30, 2019 (12.5 KB)
  5. 1.1.3 - March 16, 2019 (12.5 KB)
Show all versions (12 total)

Runtime Dependencies (2):

Owners:

Authors:

  • hyuraku

SHA 256 checksum:

304e6b41aa7087868a2b3e601a51b67eb7fe9fa35c1acc8623c9ae5acfe58784

Total downloads 2,846

For this version 204

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: